<?php

defined('BASEPATH') OR exit('No direct script access allowed');

class Patient extends Provider_Controller {

    public function index() {
        $data = array();
        $this->renderProviderSecurePage('patient/patientreport', $data);
    }

    public function addnew() {
        $data = array();
        $this->renderProviderSecurePage('patient/newpatient', $data);
    }

    public function report() {
        $data = array();
        $this->renderProviderSecurePage('patient/patientreport', $data);
    }

}
